## git-annex-el 1.0+git20160215.e61ef24

=== debian/changelog ===
git-annex-el (1.0+git20160215.e61ef24-1) unstable; urgency=medium

  * Initial release (Closes: #851333).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 13 Jan 2017 21:49:53 -0700
