=== debian/control ===
Source: git-annex-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/git-annex-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/git-annex-el.git
Homepage: https://github.com/jwiegley/git-annex-el

Package: elpa-git-annex
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25,
 git-annex,
Built-Using: ${misc:Built-Using}
Description: Emacs integration for git-annex
 This Emacs addon enhances dired and read-only-mode to be more useful
 in git-annex repositories.
 .
 In dired, long annex symlinks are replaced by the name of the file,
 coloured green.  There are also keybindings to execute the `add` and
 `edit` git-annex subcommands.
 .
 In read-only-mode, C-x C-q will execute `git annex edit`, and killing
 the buffer will call `git annex add && git commit -m Updated`.
