## git-annex-el 1.1

=== debian/changelog ===
git-annex-el (1.1-4) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ Nicholas D Steeves ]
  * Update Vcs links from alioth to salsa.

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Mon, 25 Jan 2021 19:37:59 -0400

git-annex-el (1.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 10:06:29 -0300

git-annex-el (1.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:51:22 -0300

git-annex-el (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Add dependency on git-annex.
  * Change dependency 'emacs' -> 'emacsen-common'
    See Debian Emacs Policy item C.
  * wrap-and-sort -abst

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 23 Jan 2017 15:00:28 -0700
